Subject: Re: [PATCH] ieee80211 subsystem

From: Jeff Garzik <[email-masked]>
Date: Tue, 08 Feb 2005 18:25:33 -0500

Just to keep everything moving, my recommendation would be to move the 
code to net/*, and resend the patch (with whatever changes you have made 
to date).

That way you, and others, can review and work on the tree in parallel.

I'm worried that your list of todo items (based on responses so far) is 
already so long that I won't hear from you for another year ;-)  We need 
to get the wireless-2.6 tree active again, and avoid bottlenecks.  We 
need "release early, release often."

	Jeff